---

authorize-error-forbidden:
  path: /error/forbidden
  defaults: {
    _controller: 'SimpleSAML\Module\authorize\Controller\Authorize::forbidden'
  }
  methods: [GET]
authorize-reauthenticate:
  path: /error/reauthenticate
  defaults: {
    _controller: 'SimpleSAML\Module\authorize\Controller\Authorize::reauthenticate'
  }
  methods: [GET]
